<?php
$trees['root'][] = array('id'=>'webmag','text'=>'网站列表','leaf'=>true,'icon'=>'img/date_next.png', 'cls'=>'file');
$trees['root'][] = array('id'=>'webkind','text'=>'网站分类树','leaf'=>true,'icon'=>'img/flag_orange.png', 'cls'=>'file');
$trees['root'][] = array('id'=>'star','text'=>'星座管理','leaf'=>true,'icon'=>'img/shape_ungroup.png', 'cls'=>'file');		
$trees['root'][] = array('id'=>'user_edit','text'=>'管理员密码修改','leaf'=>true,'icon'=>'img/group_gear.png','cls'=>'file','model'=>'log','action'=>'');
?>